{
  "name": "ranked-eqao",
  "version": "1.0.0",
  "description": "RANKED EQAO",
  "main": "index.js",
  "scripts": {
    "start": "node src/index.js",
    "dev": "node --watch src/index.js",
    "studio": "prisma studio",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://git.cornlab.cc/john/ranked-eqao.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "type": "commonjs",
  "dependencies": {
    "@prisma/client": "^5.22.0",
    "bcrypt": "^6.0.0",
    "cors": "^2.8.6",
    "dotenv": "^17.4.2",
    "express": "^4.22.1",
    "express-rate-limit": "^8.5.2",
    "jsonwebtoken": "^9.0.3",
    "passport": "^0.7.0",
    "passport-google-oauth20": "^2.0.0",
    "prisma": "^5.22.0"
  }
}
